

/* 
Stylesheet for the free sNews15_1 template
from http://www.free-css-templates.com
*/

/* Reset all margins and paddings for browsers */
* { 
	padding: 0;
	margin: 0;
}

input {
font: .8em Verdana, Arial, Sans-Serif; 

}

body { 
	font: .8em Verdana, Arial, Sans-Serif; 
	line-height: 1.6em; 
	background:#FCF8F8  url(../img/bg.png) repeat-x top left; 
	margin: 0
}





/******* Slide show ********/
#slider {

	/* You MUST specify the width and height */
	width:100%;
	height:300px;
	position:relative;	
	overflow:hidden;
	border-bottom:#000 1px solid;
	padding-top:5px;
}

#mask-gallery {
	
	overflow:hidden;	
}

#gallery {
	
	/* Clear the list style */
	list-style:none;
	margin:0;
	padding:0;
	
	z-index:0;
	
	/* width = total items multiply with #mask gallery width */
	width:2500px;
	overflow:hidden;
}

	#gallery li {

		
		/* float left, so that the items are arrangged horizontally */
		float:left;
	}


#mask-excerpt {
	
	/* Set the position */
	position:absolute;	
	top:0;
	left:0;
	z-index:99;
	visibility:hidden;
	/* width should be lesser than #slider width */
	width:150px;
	overflow:hidden;	
	

}
	
#excerpt {
	/* Opacity setting for different browsers */
	filter:alpha(opacity=60);
	-moz-opacity:0.6;  
	-khtml-opacity: 0.6;
	opacity: 0.6;  
	
	/* Clear the list style */
	list-style:none;
	margin:0;
	padding:0;
	
	/* Set the position */
	z-index:10;
	position:absolute;
	top:0;
	left:0;
	
	/* Set the style */
	width:150px;
	background-color:#000;
	overflow:hidden;
	font-family:arial;
	font-size:12px;
	color:#00423D;	
}

	#excerpt li {
		padding:5px;
	}






#wrapslider{
	padding-top:5px;
	margin: 0 auto;
	width: 97%;
	height:300px;

}

#wrap {	
margin: 0 auto;
	width: 800px;

 	background:#fff;
	border-left:1px #929292 solid;
	border-right:1px #929292 solid;

 }

cc TOP HEADER -------- */
#top {
	margin: 0 auto;
	padding: 0;
	color: #666;
	/*background: #FFF url(../images/top.jpg) repeat-x top;*/
	height: 81px;
}
#top h1 { padding: 10px 0 0 25px; color: #FFF; font-size: 160%; background: transparent;}
#top h2 { padding: 0px 0 0 25px; color: #aaa; font-size: 80%; background: transparent;}
#top .padding { padding-top: 5px; }
#top .lefts { 
	/*background: transparent url(../images/topl.jpg) no-repeat left;*/ 
	height: 81px; 
}
#top .rights {
	/*background: transparent url(../images/topr.jpg) no-repeat right;*/
	float: right;
	height: 81px;
	width: 18px;
}

/* SEARCH BOX AND BUTTON ----------*/
#search { float: left;  padding: 10px 0 0 25px;  }
#formdiv{
width:80%;
padding-left:30px;
}
#search input.text { 
	border: 1px solid #eee;
	display: inline;
	margin-top: 5px;
	width: 120px;
	height: 12px;
	font-size: 10px;
 }
 #search input.searchbutton {
	border: 0;
	background: transparent;
	color: #FFF;
	cursor: pointer;
	font: bold 0.8em Arial, Arial, Sans-Serif
 }

#subheader { 
	clear: both; 
	border-top: 1px dotted #888;	
	border-bottom: 1px dotted #888;
	background: #eaeaea;
	color: #808080;
	padding: 1em;
	margin: 15px 8px 10px 8px;
	
}
#subheader a { text-decoration: none; border-bottom: 1px dashed #0066B3; } 
 
 
/* TOP MENU ---------- */
#topmenu {  	margin: 0px 8px 0 8px; 
			padding: 0;
			background: url(../images/menu.jpg) repeat-x top;
			height: 35px;
			
}
#topmenu .lefts { 
	background: url(../images/menul.jpg) no-repeat left; 
	height: 35px; 
	padding-left: 5px;
}
#topmenu .rights {
	background: url(../images/menur.jpg) no-repeat right;
	float: right;
	height: 35px;
	width: 8px;
}
#topmenu li a { 
	color: #FFF;
	text-align: left;
	padding-left: 10px;
	padding-right: 15px;
	text-decoration: none;
	background: transparent;
	font-weight: bold
} 
#topmenu li { padding: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 35px;
	white-space: nowrap;
	list-style-type: none;
	width: auto;
	background: url(../images/sep.gif) no-repeat top right
	
}

#main { background: #FFF; margin: 25px 0 15px 0; color: #666; }

#main #rightside {
	width: 220px;
	float: right;
	background: #FFF;
	margin-right: 8px;
	color: #00423D;
	
} 

#main #rightside .box {
	background: #efefef;
	margin-bottom: 10px;
	padding: 5px;
	color: #00423D;
}

#main #rightside h2 {
	font: bold 1.0em Arial, Arial, Sans-Serif; 
    background: #CDCDCD url(../images/greyc.gif) no-repeat top right;
	height: 18px;
	padding: 3px;
	color: #EA8036;
}


/* LEFT SIDE - ARTICLES AREA -------- */
#leftside {
	padding-left: 8px;
	color: #00423D;
	background: #FFF;
	margin-right: 255px;
	margin-left: 8px;
	text-align: justify;
	
}
#leftside h2 { color: #00423D; text-indent: 17px; background: #FFF url(../images/head.gif) no-repeat left; }

#footer {
	clear: both;
	background: #FFF url(../images/footer.jpg) repeat-x;
	height: 80px;
	margin-left: 8px;
	margin-right: 8px;
	font-size: 75%;
	color: #666;
}
#footer p  { padding: 5px }
#footer .rside { float: right; display: inline; padding: 5px; text-align: right}

 
a { color: #0066B3; background: inherit; text-decoration: none }
h1 { font: bold 1.9em Arial, Arial, Sans-Serif }
h2 { font: bold 1.2em Arial, Arial, Sans-Serif; padding: 0; margin: 0 }
 
ul {  padding: 0; margin: 0}

li { list-style-type: none }


#leftside ul{
padding: 15px; margin: 0

}
#leftside ul li{
list-style-type:dot;
padding-top:3px;
padding-bottom:3px;
}
.date { border-top: 1px solid #e5e5e5; text-align: right; margin-bottom: 25px; margin-top: 5px;}
#main #leftside .date a, #main #rightside a { border: 0; text-decoration: none; }
 
.comment .date { text-align: left; border: 0;}	


#breadcrumbs { 
	float: left;
	padding-left: 8px;
	padding-top: 0px;
	font: bold .8em Arial, Arial, Sans-Serif; 
	color: #666;
	width: 100%;
	height: 25px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}



#leftside #txt {width: 85%; height: 10em; padding: 3px 3px 3px 6px; margin-left:0em;}
#leftside textarea { border: 1px solid #bbb; width: 85%;  }


/* SNEWS */
#main #leftside fieldset { float: left; width: 95%; border: 1px solid #ccc; padding: 10px 8px; margin: 0 10px 8px 0; background: #FFF; color: #000; }
#main #leftside fieldset p { width: 95%; }
#main input { padding: 3px; margin: 0; border: 1px solid #bbb }
p { margin-top: 5px; }
/*input.search { border: 1px solid #ccc; padding: 4px; width: 160px; }*/
.comment { background: #FFF; color: #808080; padding: 10px; margin: 0 0 10px 0; border-top: 1px solid #ccc; }
.commentsbox { background: #FFF; color: #808080; padding: 10px; margin: 0 0 10px 0; border-top: 1px solid #ccc; }